This is a live mirror of the Perl 5 development currently hosted at https://github.com/perl/perl5
HP-UX 10.20 still *needs* -Ae for HP C-ANSI-C to be ANSI
authorH.Merijn Brand <h.m.brand@xs4all.nl>
Tue, 29 Jun 2004 10:57:46 +0000 (10:57 +0000)
committerH.Merijn Brand <h.m.brand@xs4all.nl>
Tue, 29 Jun 2004 10:57:46 +0000 (10:57 +0000)
commit17ad866aff02c2981c62916ae8d9737d2b10d9fd
treeedb44b18f5926e776e32c9a44a2cc689170f6803
parent0a1bd7acb04f7cfb7bc0973e9fa8f84b971137e7
HP-UX 10.20 still *needs* -Ae for HP C-ANSI-C to be ANSI
11.00 and on are ANSI by default for /opt/ansic/bin
Error was introduced by #22975 in re-enabling 10.01

p4raw-id: //depot/perl@23007
hints/hpux.sh